std::geometric_distribution< _IntType >(3)

NAME
std::geometric_distribution< _IntType > -

SYNOPSIS

Detailed Description

  template<typename _IntType = int>class std::geometric_distribution< _IntType >
A discrete geometric random number distribution. The formula for the geometric probability density function is $p(i|p) = p(1 - p)^{i}$ where $p$ is the parameter of the distribution.

Definition at line 4010 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.